<?xml version="1.0" encoding="utf-8"?>
<DriverInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>S32K3 support</Name>
  <DriverId>73041661240803584</DriverId>
  <AlgoId>73041661240803584</AlgoId>
  <DriverLocation />
  <Keywords>S32K3</Keywords>
  <DeviceId>66431</DeviceId>
  <Manufacturer>NXP Semiconductor</Manufacturer>
  <DeviceMenuName>S32K328GH-JB</DeviceMenuName>
  <PartNames>
    <string>S32K328GH-JB</string>
    <string>S32K328NH-JB</string>
  </PartNames>
  <DevicePackage>LFBGA289</DevicePackage>
  <Size>8MByte</Size>
  <DriverFeature>Code flash,data flash,UTest</DriverFeature>
  <MemoryRegions>HSE FW for install,Code Flash 0,Code Flash 1,Code Flash 2,Code Flash 3,Data Flash,UTEST</MemoryRegions>
  <AdapterId>0</AdapterId>
  <AdapterIds>
    <unsignedInt>110148</unsignedInt>
  </AdapterIds>
  <AlgoVersion>1.1.1</AlgoVersion>
  <ReleaseStatus>Released</ReleaseStatus>
  <Modified>2026-01-23T16:45:37.0414384+01:00</Modified>
  <Author>DataioRedmond</Author>
  <BuildVersion>2.3.0.69</BuildVersion>
  <CreationDate>2026-01-23</CreationDate>
  <FpgaId>MB_3_V03</FpgaId>
  <MinFirmwareVersion>2.3.0.69</MinFirmwareVersion>
  <MinCacheModuleVersion>1.0.0.0</MinCacheModuleVersion>
  <MinInterposerVersion>1.0.0.0</MinInterposerVersion>
  <MinMainBoardVersion>1.1.0.0</MinMainBoardVersion>
  <MinJobCreatorVersion>2.3.0.69</MinJobCreatorVersion>
  <PartNameDuplicate>false</PartNameDuplicate>
  <AlgoProjectName>AlgoNxpS32K3.AlgoS32K3</AlgoProjectName>
  <AlgoFamilyFlag>MCU</AlgoFamilyFlag>
</DriverInfo>